Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
Line 1: Line 1:
:root.skin-theme-clientpref-day {
 
--color-progressive-oklch__l: 27.63%;
/* unvisited link */
--color-progressive-oklch__c: 0.0809;
/* gold */
--color-progressive-oklch__h: 23.08;
a:link {
color: #FFD700;
}
}


:root.skin-theme-clientpref-night {
/* visited link */
--color-progressive-oklch__l: 27.63%;
/* golden rod */
--color-progressive-oklch__c: 0.0809;
a:visited {
--color-progressive-oklch__h: 23.08;
color: #DAA520;
}
}

Revision as of 02:13, 18 February 2026

/* unvisited link */
/* gold */
a:link {
	color: #FFD700;
}

/* visited link */
/* golden rod */
a:visited {
	color: #DAA520;
}